Subject: Re: [PATCH] SubmittingPatches : WIP tag in patches

From: Pranit Bauva <[email-masked]>
Date: Fri, 26 Feb 2016 14:19:21 +0000

Eric Sunshine:
> On Fri, Feb 26, 2016 at 9:05 AM, Pranit Bauva <[email-masked]> wrote:
>> ---
> 
> Missing sign-off.
> 

I have to inoculate the habit of signing off every time.
>> diff --git a/Documentation/SubmittingPatches
>> @@ -168,7 +168,9 @@ the closing bracket to mark the nature of the patch
>> is also
>>  encouraged.  E.g. [PATCH/RFC] is often used when the patch is
>>  not ready to be applied but it is for discussion, [PATCH v2],
>>  [PATCH v3] etc. are often seen when you are sending an update to
>> -what you have previously sent.
>> +what you have previously sent. [PATCH/WIP] is often used when some
> 
> Perhaps: /is often/can be/
> 
>> +work is yet left to be done on the patch but you want to get the
>> +review on the completed part of the patch.
> 
> Maybe: s/review/feedback/
> 
>>  "git format-patch" command follows the best current practice to
>>  format the body of an e-mail message.  At the beginning of the
>> --
>> 2.1.4

I have done the required changes, now I should send another email with
tag [PATCH v2] right?